netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
T2_FPSetDirParms.c File Reference
`#include "adoublehelper.h"`
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
STATIC void | test121 ()
STATIC void | test528 ()
void | T2FPSetDirParms_test ()

## Function Documentation

## ◆ T2FPSetDirParms_test()

void T2FPSetDirParms_test | ( |  | ) |

## ◆ test121()

STATIC void test121 | ( |  | ) |

## ◆ test528()

STATIC void test528 | ( |  | ) |